import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconToggleOffComponent extends TiniElement {
    static readonly defaultTagName = "icon-toggle-off";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconToggleOff: any;
